# pkg-config Metadata for clanSDL

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-0.7

Name: clanSDL
Description: SDL display target of ClanLib
Version: 0.7.8
Requires: clanDisplay-0.7 = 0.7.8
Libs:   -L${libdir} -lclanSDL -L/usr/local/lib -Wl,-rpath,/usr/local/lib -lSDL-1.1 -pthread
Cflags: -I${includedir} 

# EOF #
